body {
  font-family: "Roboto";
  max-width: 1280px;
  margin: 0 auto;
}

.header-container {
  margin: 63px auto 48px;
}

.logo {
  font-size: 80px;
  color: black;
}

.logo span {
  color: #4bcaff;
}

.navtop-menu {
  display: flex;
  justify-content: center;
  margin-top: 38px;
  background: #35444f;
}

.navtop-menu li {
  font-size: 24px;
  border-left: 1px solid white;
}

.navtop-menu li:last-child {
  border-right: 1px solid white;
}

.navtop-menu li a {
  display: block;
  color: white;
  padding: 26px 35px 19px;
}

.navtop-menu li:hover {
  background: #222f3a;
}

.main-container {
  display: flex;
  justify-content: space-between;
}

.menu-section {
  width: 345px;
  height: 397px;
  border: 1px solid black;
}

.menu-list {
  display: flex;
  flex-direction: column;
}

.menu-list li > a {
  font-size: 27px;
  color: #495863;
  display: block;
  padding: 26px 44px;
}

.menu-list li > a:hover {
  background-color: #dbdbdb;
  text-align: center;
  color: #000000;
}

.image-container {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 885px;
  height: 530px;
  border: 1px solid black;
}

.image-container img {
  transition: 0.4s;
}

.image-container img:hover {
  transform: scale(1.2);
}

.main-text {
  width: 885px;
  margin-top: 37px;
  margin-bottom: 54px;
  font-size: 18px;
  line-height: 24px;
}

.main-text p:last-child {
  margin-top: 34px;
}

.footer {
  width: 100%;
  background: rgba(99, 105, 110, 0.48);
}

.footer-nav {
  display: flex;
  justify-content: space-between;
  font-size: 28px;
  margin-bottom: 30px;
}

.footer-nav-item {
  display: flex;
  justify-content: space-between;
  padding: 21px;
  padding-left: 40px;
  width: 875px;
}

.footer-nav-item li a {
  color: #000000;
}

.footer-nav-item li a:hover {
  color: #3181a6;
  border-bottom: 1px solid #3181a6;
  padding-bottom: 5px;
}

.footer-nav p {
  padding: 21px 40px;
}

.dark-theme {
  background-color: aquamarine;
}
